[Unit]
Description=stbapp main app service
After=rdir.service westeros.service
Requires=rdir.service westeros.service

[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=/bin/sh -c '/etc/init.d/S99stbapp'
ExecStop=/bin/kill -15 $MAINPID
TimeoutSec=20s

[Install]
WantedBy=multi-user.target

